@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');
@import url('https://fonts.googleapis.com/css?family=Coda');
@import url('https://fonts.googleapis.com/css?family=Black+Ops+One');
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section>h3{font-size: 1.5em;
    font-family: Arvo;
    text-transform: uppercase;
    font-weight: 300;
    border-top: 2px solid;
    padding-top: .5em;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section>h5{font-size: 1.25em;
    font-family: Coda;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #5B584E;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: .5em 0;
    margin-bottom: 1em;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.Tip, .eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.tip{background-color: #222;
    border: none;
    color: #fff;
    padding: 1em;
    font-weight: 700;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.Tip>h3, .eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.tip>h3{background-color: rgba(0, 0, 0, 0);
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    border-top: 2px solid #C9202D;
    border-bottom: 2px solid #C9202D;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.buy-now{background: url(/eguides/media/files/eguide_assets/call-duty-wwii-zombies-survival-manual/001-024_Call_of_Duty_zombies_miniguide-web-resources/image/buy-now-bg-alt3.jpg) no-repeat;
    background-size: cover;
    color: #FFF;
    padding: 1em;
    background-position: bottom;
    border-top: 8px solid #27240e;
    font-weight: 700;
    text-shadow: 1px 1px #444;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section>aside.buy-now h3{background: rgba(0, 0, 0, 0);
    font-family: Black Ops One;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.75em;
    padding: .5em 0;
    letter-spacing: 1px;
    color: #ecca0e;
    text-shadow: 1px 2px #000;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section>aside.buy-now figure.web-half{width: 250px;
    margin-bottom: 0;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.buy-now>p strong{color: #ecca0e;
    font-family: Arvo;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.buy-now .button-cta a{color: #fff;
    background: #000;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 1em 1em 4em;
    display: block;
    letter-spacing: 1px;
    word-spacing: 3px;
    font-family: Arvo;
    font-weight: bold;
    font-style: normal;
    border-radius: 8px;
    border: 1px solid #253329;}
.eg-guide-call-duty-wwii-zombies-survival-manual #content article>section aside.buy-now .button-cta a:hover{color: #ecca0e;
    background-color: #3c2c27;}